<VirtualHost *:80>
        ServerName www.info-bremen.eu
        ServerAlias www.infobremen.eu info-bremen.eu infobremen.eu 
        DocumentRoot /data/www/virtuals/info-pardubice.eu/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName data.info-bremen.eu
        ServerAlias data.infobremen.eu data-vps.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/data/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName edit.info-bremen.eu
        ServerAlias edit.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/edit/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName fakturace.info-bremen.eu
        ServerAlias fakturace.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/fakturace/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName mapy.info-bremen.eu
        ServerAlias mapy.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/mapy/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName pozadavky.info-bremen.eu
        ServerAlias pozadavky.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/pozadavky/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName prenos.info-bremen.eu
        ServerAlias prenos.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/prenos/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName dokumentace.info-bremen.eu
        ServerAlias dokumentace.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/dokumentace/www/
</VirtualHost>
